Skip to content

Get Attached Instances to PFS

GET
/pfs/{PFS_Id}/notebooks/
curl --request GET \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/pfs/{PFS_Id}/notebooks/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
PFS_Id
required
integer

PFS ID

project_id
required
integer

Project ID

active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

location
required
string
Allowed values: Delhi Chennai

Location

page_no
integer

The page number from which you want your page search results to be displayed.

per_page
integer

Number of results per page

Response